{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2523,
        "height": 3570,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "ローマ字のつづり方",
            "block_bbox": [
              211,
              113,
              620,
              165
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                211.0,
                113.0
              ],
              [
                620.0,
                113.0
              ],
              [
                620.0,
                165.0
              ],
              [
                211.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2057",
            "block_bbox": [
              1192,
              110,
              1302,
              161
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1192.0,
                110.0
              ],
              [
                1302.0,
                110.0
              ],
              [
                1302.0,
                161.0
              ],
              [
                1192.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "doc_title",
            "block_content": "ローマ字のつづり方",
            "block_bbox": [
              2169,
              310,
              2252,
              925
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                2169.0,
                310.0
              ],
              [
                2252.0,
                310.0
              ],
              [
                2252.0,
                925.0
              ],
              [
                2169.0,
                925.0
              ]
            ]
          },
          {
            "block_label": "figure_title",
            "block_content": "第1表（）は重出を示す。",
            "block_bbox": [
              540,
              228,
              1148,
              289
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                540.0,
                228.0
              ],
              [
                1148.0,
                228.0
              ],
              [
                1148.0,
                289.0
              ],
              [
                540.0,
                289.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>a</td><td>i</td><td>u</td><td>e</td><td>o</td><td></td><td></td><td></td></tr><tr><td>ア</td><td>イ</td><td>ウ</td><td>工</td><td>オ</td><td></td><td></td><td></td></tr><tr><td>ka</td><td>ki</td><td>ku</td><td>ke</td><td>ko</td><td>kya</td><td>kyu</td><td>kyo</td></tr><tr><td>カ</td><td>キ</td><td>ク</td><td>ケ</td><td>コ</td><td>キャ</td><td>キュ</td><td>キョ</td></tr><tr><td>sa</td><td>si</td><td>su</td><td>se</td><td>so</td><td>sya</td><td>syu</td><td>syo</td></tr><tr><td>サ</td><td>シ</td><td>ス</td><td>セ</td><td>ソ</td><td>シャ</td><td>シュ</td><td>ショ</td></tr><tr><td>ta</td><td>ti</td><td>tu</td><td>te</td><td>to</td><td>tya</td><td>tyu</td><td>tyo</td></tr><tr><td>タ</td><td>チ</td><td>ツ</td><td>テ</td><td>ト</td><td>チャ</td><td>チュ</td><td>チョ</td></tr><tr><td>na</td><td>ni</td><td>nu</td><td>ne</td><td>no</td><td>nya</td><td>nyu</td><td>nyo</td></tr><tr><td>ナ</td><td>ニ</td><td>ヌ</td><td>ネ</td><td>ノ</td><td>ニャ</td><td>ニュ</td><td>ニョ</td></tr><tr><td>ha</td><td>hi</td><td>hu</td><td>he</td><td>ho</td><td>hya</td><td>hyu</td><td>hyo</td></tr><tr><td>ハ</td><td>ヒ</td><td>フ</td><td>ヘ</td><td>ホ</td><td>ヒャ</td><td>ヒュ</td><td>ヒョ</td></tr><tr><td>ma</td><td>mi</td><td>mu</td><td>me</td><td>mo</td><td>mya</td><td>myu</td><td>myo</td></tr><tr><td>マ</td><td>ミ</td><td>ム</td><td>メ</td><td>モ</td><td>ミャ</td><td>ミュ</td><td>ミョ</td></tr><tr><td>ya</td><td>(i)</td><td>yu</td><td>(e)</td><td>yo</td><td></td><td></td><td></td></tr><tr><td>ヤ</td><td>イ</td><td>ユ</td><td>エ</td><td>ヨ</td><td></td><td></td><td></td></tr><tr><td>ra</td><td>ri</td><td>ru</td><td>re</td><td>ro</td><td>rya</td><td>ryu</td><td>ryo</td></tr><tr><td>ラ</td><td>リ</td><td>ル</td><td>レ</td><td>ロ</td><td>リャ</td><td>リュ</td><td>リョ</td></tr><tr><td>wa</td><td>(i)</td><td>(u)</td><td>(e)</td><td>(o)</td><td></td><td></td><td></td></tr><tr><td>ワ</td><td>イ</td><td>ウ</td><td>エ</td><td>オ</td><td></td><td></td><td></td></tr><tr><td>ga</td><td>gi</td><td>gu</td><td>ge</td><td>go</td><td>gya</td><td>gyu</td><td>gyo</td></tr><tr><td>ガ</td><td>ギ</td><td>グ</td><td>ゲ</td><td>ゴ</td><td>ギャ</td><td>ギュ</td><td>ギョ</td></tr><tr><td>za</td><td>zi</td><td>zu</td><td>ze</td><td>zo</td><td>zya</td><td>zyu</td><td>zyo</td></tr><tr><td>ザ</td><td>ジ</td><td>ズ</td><td>ゼ</td><td>ヅ</td><td>ジャ</td><td>ジュ</td><td>ジョ</td></tr><tr><td>da</td><td>(zi)</td><td>(zu)</td><td>de</td><td>do</td><td>(zya)</td><td>(zyu)</td><td>(zyo)</td></tr><tr><td>ダ</td><td>ヂ</td><td>ズ</td><td>デ</td><td>ド</td><td>ジャ</td><td>ジュ</td><td>ジョ</td></tr><tr><td>ba</td><td>bi</td><td>bu</td><td>be</td><td>bo</td><td>bya</td><td>byu</td><td>byo</td></tr><tr><td>バ</td><td>ビ</td><td>ブ</td><td>ベ</td><td>ボ</td><td>ビャ</td><td>ビュ</td><td>ビョ</td></tr><tr><td>pa</td><td>pi</td><td>pu</td><td>pe</td><td>po</td><td>pya</td><td>pyu</td><td>pyo</td></tr><tr><td>パ</td><td>ピ</td><td>プ</td><td>ペ</td><td>ポ</td><td>ピャ</td><td>ピュ</td><td>ピョ</td></tr></table>",
            "block_bbox": [
              214,
              302,
              1500,
              2093
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                214.0,
                302.0
              ],
              [
                1500.0,
                302.0
              ],
              [
                1500.0,
                2093.0
              ],
              [
                214.0,
                2093.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "内閣告示第一号",
            "block_bbox": [
              1904,
              352,
              1963,
              653
            ],
            "block_id": 5,
            "block_order": 2,
            "group_id": 5,
            "block_polygon_points": [
              [
                1904.0,
                352.0
              ],
              [
                1963.0,
                352.0
              ],
              [
                1963.0,
                653.0
              ],
              [
                1904.0,
                653.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "前がき",
            "block_bbox": [
              2185,
              1330,
              2243,
              1538
            ],
            "block_id": 6,
            "block_order": 3,
            "group_id": 6,
            "block_polygon_points": [
              [
                2185.0,
                1330.0
              ],
              [
                2243.0,
                1330.0
              ],
              [
                2243.0,
                1538.0
              ],
              [
                2185.0,
                1538.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "国語を書き表わす場合に用いるローマ字のつづり方を次のように定める。昭和二十九年十二月九日",
            "block_bbox": [
              1656,
              361,
              1858,
              1145
            ],
            "block_id": 7,
            "block_order": 4,
            "group_id": 7,
            "block_polygon_points": [
              [
                1656.0,
                361.0
              ],
              [
                1858.0,
                361.0
              ],
              [
                1858.0,
                1145.0
              ],
              [
                1656.0,
                1145.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "內閣総理大臣\n吉田\n茂",
            "block_bbox": [
              1588,
              677,
              1653,
              1150
            ],
            "block_id": 8,
            "block_order": 5,
            "group_id": 8,
            "block_polygon_points": [
              [
                1588.0,
                677.0
              ],
              [
                1653.0,
                677.0
              ],
              [
                1653.0,
                1150.0
              ],
              [
                1588.0,
                1150.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "1 一般に国語を書き表わす場合は、第1表に掲げたつづり方によるものとする。",
            "block_bbox": [
              2001,
              1190,
              2130,
              2111
            ],
            "block_id": 9,
            "block_order": 6,
            "group_id": 9,
            "block_polygon_points": [
              [
                2001.0,
                1190.0
              ],
              [
                2130.0,
                1190.0
              ],
              [
                2130.0,
                2111.0
              ],
              [
                2001.0,
                2111.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "2 国際的関係その他従来の慣例をにわかに改めがたい事情にある場合に限り、第2表に掲げたつづり方によってもさしつかえない。",
            "block_bbox": [
              1720,
              1199,
              1988,
              2106
            ],
            "block_id": 10,
            "block_order": 7,
            "group_id": 10,
            "block_polygon_points": [
              [
                1720.0,
                1199.0
              ],
              [
                1988.0,
                1199.0
              ],
              [
                1988.0,
                2106.0
              ],
              [
                1720.0,
                2106.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "3 前二項のいずれの場合においても、おおむね「そえがき」を適用する。",
            "block_bbox": [
              1572,
              1185,
              1706,
              2107
            ],
            "block_id": 11,
            "block_order": 8,
            "group_id": 11,
            "block_polygon_points": [
              [
                1572.0,
                1185.0
              ],
              [
                1706.0,
                1185.0
              ],
              [
                1706.0,
                2107.0
              ],
              [
                1572.0,
                2107.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "そえがき",
            "block_bbox": [
              657,
              2164,
              979,
              2221
            ],
            "block_id": 12,
            "block_order": 9,
            "group_id": 12,
            "block_polygon_points": [
              [
                657.0,
                2164.0
              ],
              [
                979.0,
                2164.0
              ],
              [
                979.0,
                2221.0
              ],
              [
                657.0,
                2221.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "前表に定めたもののほか，おおむね次の各項による。",
            "block_bbox": [
              241,
              2247,
              1217,
              2304
            ],
            "block_id": 13,
            "block_order": 10,
            "group_id": 13,
            "block_polygon_points": [
              [
                241.0,
                2247.0
              ],
              [
                1217.0,
                2247.0
              ],
              [
                1217.0,
                2304.0
              ],
              [
                241.0,
                2304.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "1はねる音「ン」はすべてnと書く。",
            "block_bbox": [
              216,
              2312,
              933,
              2368
            ],
            "block_id": 14,
            "block_order": 11,
            "group_id": 14,
            "block_polygon_points": [
              [
                216.0,
                2312.0
              ],
              [
                933.0,
                2312.0
              ],
              [
                933.0,
                2368.0
              ],
              [
                216.0,
                2368.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "〈例〉とんぼ tonbo 心配 sinpai 考え kangae",
            "block_bbox": [
              284,
              2378,
              1106,
              2435
            ],
            "block_id": 15,
            "block_order": 12,
            "group_id": 15,
            "block_polygon_points": [
              [
                284.0,
                2378.0
              ],
              [
                1106.0,
                2378.0
              ],
              [
                1106.0,
                2435.0
              ],
              [
                284.0,
                2435.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "2 はねる音を表わすnと次にくる母音字、またはyとを切り離す必要がある場合には、nの次に'を入れる。",
            "block_bbox": [
              212,
              2446,
              1451,
              2563
            ],
            "block_id": 16,
            "block_order": 13,
            "group_id": 16,
            "block_polygon_points": [
              [
                212.0,
                2446.0
              ],
              [
                1451.0,
                2446.0
              ],
              [
                1451.0,
                2563.0
              ],
              [
                212.0,
                2563.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "〈例〉禁煙 kin'en 婚約 kon'yaku",
            "block_bbox": [
              288,
              2572,
              884,
              2629
            ],
            "block_id": 17,
            "block_order": 14,
            "group_id": 17,
            "block_polygon_points": [
              [
                288.0,
                2572.0
              ],
              [
                884.0,
                2572.0
              ],
              [
                884.0,
                2629.0
              ],
              [
                288.0,
                2629.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "3 つまる音は、最初の子音字を重ねて表わす。",
            "block_bbox": [
              212,
              2639,
              1092,
              2695
            ],
            "block_id": 18,
            "block_order": 15,
            "group_id": 18,
            "block_polygon_points": [
              [
                212.0,
                2639.0
              ],
              [
                1092.0,
                2639.0
              ],
              [
                1092.0,
                2695.0
              ],
              [
                212.0,
                2695.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "〈例〉傑作 kessaku 失敗 sippa",
            "block_bbox": [
              284,
              2703,
              865,
              2760
            ],
            "block_id": 19,
            "block_order": 16,
            "group_id": 19,
            "block_polygon_points": [
              [
                284.0,
                2703.0
              ],
              [
                865.0,
                2703.0
              ],
              [
                865.0,
                2760.0
              ],
              [
                284.0,
                2760.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "4 長音は母音字の上に「をつけて表わす。なお、大文字の場合は母音字を並べてもよい。",
            "block_bbox": [
              210,
              2769,
              1453,
              2888
            ],
            "block_id": 20,
            "block_order": 17,
            "group_id": 20,
            "block_polygon_points": [
              [
                210.0,
                2769.0
              ],
              [
                1453.0,
                2769.0
              ],
              [
                1453.0,
                2888.0
              ],
              [
                210.0,
                2888.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "〈例〉おかあさん okâsan 大阪 Ôsaka Oosaka",
            "block_bbox": [
              277,
              2896,
              1130,
              2956
            ],
            "block_id": 21,
            "block_order": 18,
            "group_id": 21,
            "block_polygon_points": [
              [
                277.0,
                2896.0
              ],
              [
                1130.0,
                2896.0
              ],
              [
                1130.0,
                2956.0
              ],
              [
                277.0,
                2956.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "5 特殊音の書き表わし方は自由とする。",
            "block_bbox": [
              211,
              2963,
              972,
              3019
            ],
            "block_id": 22,
            "block_order": 19,
            "group_id": 22,
            "block_polygon_points": [
              [
                211.0,
                2963.0
              ],
              [
                972.0,
                2963.0
              ],
              [
                972.0,
                3019.0
              ],
              [
                211.0,
                3019.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "〈例〉フィルター firutā チェック tyekku",
            "block_bbox": [
              278,
              3027,
              1038,
              3083
            ],
            "block_id": 23,
            "block_order": 20,
            "group_id": 23,
            "block_polygon_points": [
              [
                278.0,
                3027.0
              ],
              [
                1038.0,
                3027.0
              ],
              [
                1038.0,
                3083.0
              ],
              [
                278.0,
                3083.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "6 文の書きはじめ、および固有名詞は語頭を大文字で書く。なお、固有名詞以外の名詞の語頭を大文字で書いてもよい。",
            "block_bbox": [
              210,
              3093,
              1453,
              3211
            ],
            "block_id": 24,
            "block_order": 21,
            "group_id": 24,
            "block_polygon_points": [
              [
                210.0,
                3093.0
              ],
              [
                1453.0,
                3093.0
              ],
              [
                1453.0,
                3211.0
              ],
              [
                210.0,
                3211.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "〈例〉春が来た。Haru ga kita. 京都の秋 Kyōto no Aki",
            "block_bbox": [
              282,
              3218,
              1300,
              3277
            ],
            "block_id": 25,
            "block_order": 22,
            "group_id": 25,
            "block_polygon_points": [
              [
                282.00006103515625,
                3218.00048828125
              ],
              [
                1299.634033203125,
                3233.009765625
              ],
              [
                1298.86083984375,
                3285.42333984375
              ],
              [
                281.22698974609375,
                3270.4140625
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "（第１表・第２表のカタカナ表記と、そえがきの〈例〉は新たに補ったもの。）",
            "block_bbox": [
              249,
              3298,
              1406,
              3418
            ],
            "block_id": 26,
            "block_order": 23,
            "group_id": 26,
            "block_polygon_points": [
              [
                249.0,
                3298.0
              ],
              [
                1406.0,
                3298.0
              ],
              [
                1406.0,
                3418.0
              ],
              [
                249.0,
                3418.0
              ]
            ]
          },
          {
            "block_label": "figure_title",
            "block_content": "第2表",
            "block_bbox": [
              1839,
              2210,
              2006,
              2269
            ],
            "block_id": 27,
            "block_order": null,
            "group_id": 27,
            "block_polygon_points": [
              [
                1839.0,
                2210.0
              ],
              [
                2006.0,
                2210.0
              ],
              [
                2006.0,
                2269.0
              ],
              [
                1839.0,
                2269.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>sha</td><td>shi</td><td>shu</td><td>sho</td></tr><tr><td>シャ</td><td>シ</td><td>シュ</td><td>ショ</td></tr><tr><td></td><td></td><td>tsu</td><td></td></tr><tr><td></td><td></td><td>ツ</td><td></td></tr><tr><td>cha</td><td>chi</td><td>chu</td><td>cho</td></tr><tr><td>チャ</td><td>チ</td><td>チュ</td><td>チョ</td></tr><tr><td></td><td></td><td>fu</td><td></td></tr><tr><td></td><td></td><td>フ</td><td></td></tr><tr><td>ja</td><td>ji</td><td>ju</td><td>jo</td></tr><tr><td>ジャ</td><td>ジ</td><td>ジュ</td><td>ジョ</td></tr><tr><td>di</td><td>du</td><td>dya</td><td>dyo</td></tr><tr><td>ヂ</td><td>ヅ</td><td>ヂャ</td><td>ヂョ</td></tr><tr><td>kwa</td><td></td><td></td><td></td></tr><tr><td>クワ</td><td></td><td></td><td></td></tr><tr><td>gwa</td><td></td><td></td><td></td></tr><tr><td>グワ</td><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td><td>wo</td></tr><tr><td></td><td></td><td></td><td>ヲ</td></tr></table>",
            "block_bbox": [
              1539,
              2286,
              2292,
              3402
            ],
            "block_id": 28,
            "block_order": null,
            "group_id": 28,
            "block_polygon_points": [
              [
                1539.0,
                2286.0
              ],
              [
                2292.0,
                2286.0
              ],
              [
                2292.0,
                3402.0
              ],
              [
                1539.0,
                3402.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8622556924819946,
              "coordinate": [
                211,
                113,
                620,
                165
              ],
              "order": null,
              "polygon_points": [
                [
                  211.0,
                  113.0
                ],
                [
                  620.0,
                  113.0
                ],
                [
                  620.0,
                  165.0
                ],
                [
                  211.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7119623422622681,
              "coordinate": [
                1192,
                110,
                1302,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  1192.0,
                  110.0
                ],
                [
                  1302.0,
                  110.0
                ],
                [
                  1302.0,
                  161.0
                ],
                [
                  1192.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 6,
              "label": "doc_title",
              "score": 0.5646648406982422,
              "coordinate": [
                2169,
                310,
                2252,
                925
              ],
              "order": 1,
              "polygon_points": [
                [
                  2169.0,
                  310.0
                ],
                [
                  2252.0,
                  310.0
                ],
                [
                  2252.0,
                  925.0
                ],
                [
                  2169.0,
                  925.0
                ]
              ]
            },
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.8206454515457153,
              "coordinate": [
                540,
                228,
                1148,
                289
              ],
              "order": null,
              "polygon_points": [
                [
                  540.0,
                  228.0
                ],
                [
                  1148.0,
                  228.0
                ],
                [
                  1148.0,
                  289.0
                ],
                [
                  540.0,
                  289.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9458145499229431,
              "coordinate": [
                214,
                302,
                1500,
                2093
              ],
              "order": null,
              "polygon_points": [
                [
                  214.0,
                  302.0
                ],
                [
                  1500.0,
                  302.0
                ],
                [
                  1500.0,
                  2093.0
                ],
                [
                  214.0,
                  2093.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5652925372123718,
              "coordinate": [
                1904,
                352,
                1963,
                653
              ],
              "order": 2,
              "polygon_points": [
                [
                  1904.0,
                  352.0
                ],
                [
                  1963.0,
                  352.0
                ],
                [
                  1963.0,
                  653.0
                ],
                [
                  1904.0,
                  653.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6380741596221924,
              "coordinate": [
                2185,
                1330,
                2243,
                1538
              ],
              "order": 3,
              "polygon_points": [
                [
                  2185.0,
                  1330.0
                ],
                [
                  2243.0,
                  1330.0
                ],
                [
                  2243.0,
                  1538.0
                ],
                [
                  2185.0,
                  1538.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8003759384155273,
              "coordinate": [
                1656,
                361,
                1858,
                1145
              ],
              "order": 4,
              "polygon_points": [
                [
                  1656.0,
                  361.0
                ],
                [
                  1858.0,
                  361.0
                ],
                [
                  1858.0,
                  1145.0
                ],
                [
                  1656.0,
                  1145.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6502543091773987,
              "coordinate": [
                1588,
                677,
                1653,
                1150
              ],
              "order": 5,
              "polygon_points": [
                [
                  1588.0,
                  677.0
                ],
                [
                  1653.0,
                  677.0
                ],
                [
                  1653.0,
                  1150.0
                ],
                [
                  1588.0,
                  1150.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.840462863445282,
              "coordinate": [
                2001,
                1190,
                2130,
                2111
              ],
              "order": 6,
              "polygon_points": [
                [
                  2001.0,
                  1190.0
                ],
                [
                  2130.0,
                  1190.0
                ],
                [
                  2130.0,
                  2111.0
                ],
                [
                  2001.0,
                  2111.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8870583176612854,
              "coordinate": [
                1720,
                1199,
                1988,
                2106
              ],
              "order": 7,
              "polygon_points": [
                [
                  1720.0,
                  1199.0
                ],
                [
                  1988.0,
                  1199.0
                ],
                [
                  1988.0,
                  2106.0
                ],
                [
                  1720.0,
                  2106.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8754119873046875,
              "coordinate": [
                1572,
                1185,
                1706,
                2107
              ],
              "order": 8,
              "polygon_points": [
                [
                  1572.0,
                  1185.0
                ],
                [
                  1706.0,
                  1185.0
                ],
                [
                  1706.0,
                  2107.0
                ],
                [
                  1572.0,
                  2107.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.5104694366455078,
              "coordinate": [
                657,
                2164,
                979,
                2221
              ],
              "order": 9,
              "polygon_points": [
                [
                  657.0,
                  2164.0
                ],
                [
                  979.0,
                  2164.0
                ],
                [
                  979.0,
                  2221.0
                ],
                [
                  657.0,
                  2221.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7847334146499634,
              "coordinate": [
                241,
                2247,
                1217,
                2304
              ],
              "order": 10,
              "polygon_points": [
                [
                  241.0,
                  2247.0
                ],
                [
                  1217.0,
                  2247.0
                ],
                [
                  1217.0,
                  2304.0
                ],
                [
                  241.0,
                  2304.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6691343784332275,
              "coordinate": [
                216,
                2312,
                933,
                2368
              ],
              "order": 11,
              "polygon_points": [
                [
                  216.0,
                  2312.0
                ],
                [
                  933.0,
                  2312.0
                ],
                [
                  933.0,
                  2368.0
                ],
                [
                  216.0,
                  2368.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7271885871887207,
              "coordinate": [
                284,
                2378,
                1106,
                2435
              ],
              "order": 12,
              "polygon_points": [
                [
                  284.0,
                  2378.0
                ],
                [
                  1106.0,
                  2378.0
                ],
                [
                  1106.0,
                  2435.0
                ],
                [
                  284.0,
                  2435.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8640491962432861,
              "coordinate": [
                212,
                2446,
                1451,
                2563
              ],
              "order": 13,
              "polygon_points": [
                [
                  212.0,
                  2446.0
                ],
                [
                  1451.0,
                  2446.0
                ],
                [
                  1451.0,
                  2563.0
                ],
                [
                  212.0,
                  2563.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7064024209976196,
              "coordinate": [
                288,
                2572,
                884,
                2629
              ],
              "order": 14,
              "polygon_points": [
                [
                  288.0,
                  2572.0
                ],
                [
                  884.0,
                  2572.0
                ],
                [
                  884.0,
                  2629.0
                ],
                [
                  288.0,
                  2629.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6652072668075562,
              "coordinate": [
                212,
                2639,
                1092,
                2695
              ],
              "order": 15,
              "polygon_points": [
                [
                  212.0,
                  2639.0
                ],
                [
                  1092.0,
                  2639.0
                ],
                [
                  1092.0,
                  2695.0
                ],
                [
                  212.0,
                  2695.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6799535155296326,
              "coordinate": [
                284,
                2703,
                865,
                2760
              ],
              "order": 16,
              "polygon_points": [
                [
                  284.0,
                  2703.0
                ],
                [
                  865.0,
                  2703.0
                ],
                [
                  865.0,
                  2760.0
                ],
                [
                  284.0,
                  2760.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8424325585365295,
              "coordinate": [
                210,
                2769,
                1453,
                2888
              ],
              "order": 17,
              "polygon_points": [
                [
                  210.0,
                  2769.0
                ],
                [
                  1453.0,
                  2769.0
                ],
                [
                  1453.0,
                  2888.0
                ],
                [
                  210.0,
                  2888.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7440571784973145,
              "coordinate": [
                277,
                2896,
                1130,
                2956
              ],
              "order": 18,
              "polygon_points": [
                [
                  277.0,
                  2896.0
                ],
                [
                  1130.0,
                  2896.0
                ],
                [
                  1130.0,
                  2956.0
                ],
                [
                  277.0,
                  2956.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6473467946052551,
              "coordinate": [
                211,
                2963,
                972,
                3019
              ],
              "order": 19,
              "polygon_points": [
                [
                  211.0,
                  2963.0
                ],
                [
                  972.0,
                  2963.0
                ],
                [
                  972.0,
                  3019.0
                ],
                [
                  211.0,
                  3019.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6140069365501404,
              "coordinate": [
                278,
                3027,
                1038,
                3083
              ],
              "order": 20,
              "polygon_points": [
                [
                  278.0,
                  3027.0
                ],
                [
                  1038.0,
                  3027.0
                ],
                [
                  1038.0,
                  3083.0
                ],
                [
                  278.0,
                  3083.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8575882911682129,
              "coordinate": [
                210,
                3093,
                1453,
                3211
              ],
              "order": 21,
              "polygon_points": [
                [
                  210.0,
                  3093.0
                ],
                [
                  1453.0,
                  3093.0
                ],
                [
                  1453.0,
                  3211.0
                ],
                [
                  210.0,
                  3211.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7419413328170776,
              "coordinate": [
                282,
                3218,
                1300,
                3277
              ],
              "order": 22,
              "polygon_points": [
                [
                  282.00006103515625,
                  3218.00048828125
                ],
                [
                  1299.634033203125,
                  3233.009765625
                ],
                [
                  1298.86083984375,
                  3285.42333984375
                ],
                [
                  281.22698974609375,
                  3270.4140625
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8102844953536987,
              "coordinate": [
                249,
                3298,
                1406,
                3418
              ],
              "order": 23,
              "polygon_points": [
                [
                  249.0,
                  3298.0
                ],
                [
                  1406.0,
                  3298.0
                ],
                [
                  1406.0,
                  3418.0
                ],
                [
                  249.0,
                  3418.0
                ]
              ]
            },
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.7332236766815186,
              "coordinate": [
                1839,
                2210,
                2006,
                2269
              ],
              "order": null,
              "polygon_points": [
                [
                  1839.0,
                  2210.0
                ],
                [
                  2006.0,
                  2210.0
                ],
                [
                  2006.0,
                  2269.0
                ],
                [
                  1839.0,
                  2269.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9104976654052734,
              "coordinate": [
                1539,
                2286,
                2292,
                3402
              ],
              "order": null,
              "polygon_points": [
                [
                  1539.0,
                  2286.0
                ],
                [
                  2292.0,
                  2286.0
                ],
                [
                  2292.0,
                  3402.0
                ],
                [
                  1539.0,
                  3402.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "# ローマ字のつづり方\n\n<div style=\"text-align: center;\">第1表（）は重出を示す。</div>\n\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>a</td><td style='text-align: center; word-wrap: break-word;'>i</td><td style='text-align: center; word-wrap: break-word;'>u</td><td style='text-align: center; word-wrap: break-word;'>e</td><td style='text-align: center; word-wrap: break-word;'>o</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ア</td><td style='text-align: center; word-wrap: break-word;'>イ</td><td style='text-align: center; word-wrap: break-word;'>ウ</td><td style='text-align: center; word-wrap: break-word;'>工</td><td style='text-align: center; word-wrap: break-word;'>オ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ka</td><td style='text-align: center; word-wrap: break-word;'>ki</td><td style='text-align: center; word-wrap: break-word;'>ku</td><td style='text-align: center; word-wrap: break-word;'>ke</td><td style='text-align: center; word-wrap: break-word;'>ko</td><td style='text-align: center; word-wrap: break-word;'>kya</td><td style='text-align: center; word-wrap: break-word;'>kyu</td><td style='text-align: center; word-wrap: break-word;'>kyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>カ</td><td style='text-align: center; word-wrap: break-word;'>キ</td><td style='text-align: center; word-wrap: break-word;'>ク</td><td style='text-align: center; word-wrap: break-word;'>ケ</td><td style='text-align: center; word-wrap: break-word;'>コ</td><td style='text-align: center; word-wrap: break-word;'>キャ</td><td style='text-align: center; word-wrap: break-word;'>キュ</td><td style='text-align: center; word-wrap: break-word;'>キョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>sa</td><td style='text-align: center; word-wrap: break-word;'>si</td><td style='text-align: center; word-wrap: break-word;'>su</td><td style='text-align: center; word-wrap: break-word;'>se</td><td style='text-align: center; word-wrap: break-word;'>so</td><td style='text-align: center; word-wrap: break-word;'>sya</td><td style='text-align: center; word-wrap: break-word;'>syu</td><td style='text-align: center; word-wrap: break-word;'>syo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>サ</td><td style='text-align: center; word-wrap: break-word;'>シ</td><td style='text-align: center; word-wrap: break-word;'>ス</td><td style='text-align: center; word-wrap: break-word;'>セ</td><td style='text-align: center; word-wrap: break-word;'>ソ</td><td style='text-align: center; word-wrap: break-word;'>シャ</td><td style='text-align: center; word-wrap: break-word;'>シュ</td><td style='text-align: center; word-wrap: break-word;'>ショ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ta</td><td style='text-align: center; word-wrap: break-word;'>ti</td><td style='text-align: center; word-wrap: break-word;'>tu</td><td style='text-align: center; word-wrap: break-word;'>te</td><td style='text-align: center; word-wrap: break-word;'>to</td><td style='text-align: center; word-wrap: break-word;'>tya</td><td style='text-align: center; word-wrap: break-word;'>tyu</td><td style='text-align: center; word-wrap: break-word;'>tyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>タ</td><td style='text-align: center; word-wrap: break-word;'>チ</td><td style='text-align: center; word-wrap: break-word;'>ツ</td><td style='text-align: center; word-wrap: break-word;'>テ</td><td style='text-align: center; word-wrap: break-word;'>ト</td><td style='text-align: center; word-wrap: break-word;'>チャ</td><td style='text-align: center; word-wrap: break-word;'>チュ</td><td style='text-align: center; word-wrap: break-word;'>チョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>na</td><td style='text-align: center; word-wrap: break-word;'>ni</td><td style='text-align: center; word-wrap: break-word;'>nu</td><td style='text-align: center; word-wrap: break-word;'>ne</td><td style='text-align: center; word-wrap: break-word;'>no</td><td style='text-align: center; word-wrap: break-word;'>nya</td><td style='text-align: center; word-wrap: break-word;'>nyu</td><td style='text-align: center; word-wrap: break-word;'>nyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ナ</td><td style='text-align: center; word-wrap: break-word;'>ニ</td><td style='text-align: center; word-wrap: break-word;'>ヌ</td><td style='text-align: center; word-wrap: break-word;'>ネ</td><td style='text-align: center; word-wrap: break-word;'>ノ</td><td style='text-align: center; word-wrap: break-word;'>ニャ</td><td style='text-align: center; word-wrap: break-word;'>ニュ</td><td style='text-align: center; word-wrap: break-word;'>ニョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ha</td><td style='text-align: center; word-wrap: break-word;'>hi</td><td style='text-align: center; word-wrap: break-word;'>hu</td><td style='text-align: center; word-wrap: break-word;'>he</td><td style='text-align: center; word-wrap: break-word;'>ho</td><td style='text-align: center; word-wrap: break-word;'>hya</td><td style='text-align: center; word-wrap: break-word;'>hyu</td><td style='text-align: center; word-wrap: break-word;'>hyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ハ</td><td style='text-align: center; word-wrap: break-word;'>ヒ</td><td style='text-align: center; word-wrap: break-word;'>フ</td><td style='text-align: center; word-wrap: break-word;'>ヘ</td><td style='text-align: center; word-wrap: break-word;'>ホ</td><td style='text-align: center; word-wrap: break-word;'>ヒャ</td><td style='text-align: center; word-wrap: break-word;'>ヒュ</td><td style='text-align: center; word-wrap: break-word;'>ヒョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ma</td><td style='text-align: center; word-wrap: break-word;'>mi</td><td style='text-align: center; word-wrap: break-word;'>mu</td><td style='text-align: center; word-wrap: break-word;'>me</td><td style='text-align: center; word-wrap: break-word;'>mo</td><td style='text-align: center; word-wrap: break-word;'>mya</td><td style='text-align: center; word-wrap: break-word;'>myu</td><td style='text-align: center; word-wrap: break-word;'>myo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>マ</td><td style='text-align: center; word-wrap: break-word;'>ミ</td><td style='text-align: center; word-wrap: break-word;'>ム</td><td style='text-align: center; word-wrap: break-word;'>メ</td><td style='text-align: center; word-wrap: break-word;'>モ</td><td style='text-align: center; word-wrap: break-word;'>ミャ</td><td style='text-align: center; word-wrap: break-word;'>ミュ</td><td style='text-align: center; word-wrap: break-word;'>ミョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ya</td><td style='text-align: center; word-wrap: break-word;'>(i)</td><td style='text-align: center; word-wrap: break-word;'>yu</td><td style='text-align: center; word-wrap: break-word;'>(e)</td><td style='text-align: center; word-wrap: break-word;'>yo</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ヤ</td><td style='text-align: center; word-wrap: break-word;'>イ</td><td style='text-align: center; word-wrap: break-word;'>ユ</td><td style='text-align: center; word-wrap: break-word;'>エ</td><td style='text-align: center; word-wrap: break-word;'>ヨ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ra</td><td style='text-align: center; word-wrap: break-word;'>ri</td><td style='text-align: center; word-wrap: break-word;'>ru</td><td style='text-align: center; word-wrap: break-word;'>re</td><td style='text-align: center; word-wrap: break-word;'>ro</td><td style='text-align: center; word-wrap: break-word;'>rya</td><td style='text-align: center; word-wrap: break-word;'>ryu</td><td style='text-align: center; word-wrap: break-word;'>ryo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ラ</td><td style='text-align: center; word-wrap: break-word;'>リ</td><td style='text-align: center; word-wrap: break-word;'>ル</td><td style='text-align: center; word-wrap: break-word;'>レ</td><td style='text-align: center; word-wrap: break-word;'>ロ</td><td style='text-align: center; word-wrap: break-word;'>リャ</td><td style='text-align: center; word-wrap: break-word;'>リュ</td><td style='text-align: center; word-wrap: break-word;'>リョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>wa</td><td style='text-align: center; word-wrap: break-word;'>(i)</td><td style='text-align: center; word-wrap: break-word;'>(u)</td><td style='text-align: center; word-wrap: break-word;'>(e)</td><td style='text-align: center; word-wrap: break-word;'>(o)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ワ</td><td style='text-align: center; word-wrap: break-word;'>イ</td><td style='text-align: center; word-wrap: break-word;'>ウ</td><td style='text-align: center; word-wrap: break-word;'>エ</td><td style='text-align: center; word-wrap: break-word;'>オ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ga</td><td style='text-align: center; word-wrap: break-word;'>gi</td><td style='text-align: center; word-wrap: break-word;'>gu</td><td style='text-align: center; word-wrap: break-word;'>ge</td><td style='text-align: center; word-wrap: break-word;'>go</td><td style='text-align: center; word-wrap: break-word;'>gya</td><td style='text-align: center; word-wrap: break-word;'>gyu</td><td style='text-align: center; word-wrap: break-word;'>gyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ガ</td><td style='text-align: center; word-wrap: break-word;'>ギ</td><td style='text-align: center; word-wrap: break-word;'>グ</td><td style='text-align: center; word-wrap: break-word;'>ゲ</td><td style='text-align: center; word-wrap: break-word;'>ゴ</td><td style='text-align: center; word-wrap: break-word;'>ギャ</td><td style='text-align: center; word-wrap: break-word;'>ギュ</td><td style='text-align: center; word-wrap: break-word;'>ギョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>za</td><td style='text-align: center; word-wrap: break-word;'>zi</td><td style='text-align: center; word-wrap: break-word;'>zu</td><td style='text-align: center; word-wrap: break-word;'>ze</td><td style='text-align: center; word-wrap: break-word;'>zo</td><td style='text-align: center; word-wrap: break-word;'>zya</td><td style='text-align: center; word-wrap: break-word;'>zyu</td><td style='text-align: center; word-wrap: break-word;'>zyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ザ</td><td style='text-align: center; word-wrap: break-word;'>ジ</td><td style='text-align: center; word-wrap: break-word;'>ズ</td><td style='text-align: center; word-wrap: break-word;'>ゼ</td><td style='text-align: center; word-wrap: break-word;'>ヅ</td><td style='text-align: center; word-wrap: break-word;'>ジャ</td><td style='text-align: center; word-wrap: break-word;'>ジュ</td><td style='text-align: center; word-wrap: break-word;'>ジョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>da</td><td style='text-align: center; word-wrap: break-word;'>(zi)</td><td style='text-align: center; word-wrap: break-word;'>(zu)</td><td style='text-align: center; word-wrap: break-word;'>de</td><td style='text-align: center; word-wrap: break-word;'>do</td><td style='text-align: center; word-wrap: break-word;'>(zya)</td><td style='text-align: center; word-wrap: break-word;'>(zyu)</td><td style='text-align: center; word-wrap: break-word;'>(zyo)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ダ</td><td style='text-align: center; word-wrap: break-word;'>ヂ</td><td style='text-align: center; word-wrap: break-word;'>ズ</td><td style='text-align: center; word-wrap: break-word;'>デ</td><td style='text-align: center; word-wrap: break-word;'>ド</td><td style='text-align: center; word-wrap: break-word;'>ジャ</td><td style='text-align: center; word-wrap: break-word;'>ジュ</td><td style='text-align: center; word-wrap: break-word;'>ジョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ba</td><td style='text-align: center; word-wrap: break-word;'>bi</td><td style='text-align: center; word-wrap: break-word;'>bu</td><td style='text-align: center; word-wrap: break-word;'>be</td><td style='text-align: center; word-wrap: break-word;'>bo</td><td style='text-align: center; word-wrap: break-word;'>bya</td><td style='text-align: center; word-wrap: break-word;'>byu</td><td style='text-align: center; word-wrap: break-word;'>byo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>バ</td><td style='text-align: center; word-wrap: break-word;'>ビ</td><td style='text-align: center; word-wrap: break-word;'>ブ</td><td style='text-align: center; word-wrap: break-word;'>ベ</td><td style='text-align: center; word-wrap: break-word;'>ボ</td><td style='text-align: center; word-wrap: break-word;'>ビャ</td><td style='text-align: center; word-wrap: break-word;'>ビュ</td><td style='text-align: center; word-wrap: break-word;'>ビョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>pa</td><td style='text-align: center; word-wrap: break-word;'>pi</td><td style='text-align: center; word-wrap: break-word;'>pu</td><td style='text-align: center; word-wrap: break-word;'>pe</td><td style='text-align: center; word-wrap: break-word;'>po</td><td style='text-align: center; word-wrap: break-word;'>pya</td><td style='text-align: center; word-wrap: break-word;'>pyu</td><td style='text-align: center; word-wrap: break-word;'>pyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>パ</td><td style='text-align: center; word-wrap: break-word;'>ピ</td><td style='text-align: center; word-wrap: break-word;'>プ</td><td style='text-align: center; word-wrap: break-word;'>ペ</td><td style='text-align: center; word-wrap: break-word;'>ポ</td><td style='text-align: center; word-wrap: break-word;'>ピャ</td><td style='text-align: center; word-wrap: break-word;'>ピュ</td><td style='text-align: center; word-wrap: break-word;'>ピョ</td></tr></table>\n\n内閣告示第一号\n\n前がき\n\n国語を書き表わす場合に用いるローマ字のつづり方を次のように定める。昭和二十九年十二月九日\n\n內閣総理大臣\n\n吉田\n\n茂\n\n1 一般に国語を書き表わす場合は、第1表に掲げたつづり方によるものとする。\n\n2 国際的関係その他従来の慣例をにわかに改めがたい事情にある場合に限り、第2表に掲げたつづり方によってもさしつかえない。\n\n3 前二項のいずれの場合においても、おおむね「そえがき」を適用する。\n\n## そえがき\n\n前表に定めたもののほか，おおむね次の各項による。\n\n1はねる音「ン」はすべてnと書く。\n\n〈例〉とんぼ tonbo 心配 sinpai 考え kangae\n\n2 はねる音を表わすnと次にくる母音字、またはyとを切り離す必要がある場合には、nの次に'を入れる。\n\n〈例〉禁煙 kin'en 婚約 kon'yaku\n\n3 つまる音は、最初の子音字を重ねて表わす。\n\n〈例〉傑作 kessaku 失敗 sippa\n\n4 長音は母音字の上に「をつけて表わす。なお、大文字の場合は母音字を並べてもよい。\n\n〈例〉おかあさん okâsan 大阪 Ôsaka Oosaka\n\n5 特殊音の書き表わし方は自由とする。\n\n〈例〉フィルター firutā チェック tyekku\n\n6 文の書きはじめ、および固有名詞は語頭を大文字で書く。なお、固有名詞以外の名詞の語頭を大文字で書いてもよい。\n\n〈例〉春が来た。Haru ga kita. 京都の秋 Kyōto no Aki\n\n（第１表・第２表のカタカナ表記と、そえがきの〈例〉は新たに補ったもの。）\n\n<div style=\"text-align: center;\">第2表</div>\n\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>sha</td><td style='text-align: center; word-wrap: break-word;'>shi</td><td style='text-align: center; word-wrap: break-word;'>shu</td><td style='text-align: center; word-wrap: break-word;'>sho</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>シャ</td><td style='text-align: center; word-wrap: break-word;'>シ</td><td style='text-align: center; word-wrap: break-word;'>シュ</td><td style='text-align: center; word-wrap: break-word;'>ショ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>tsu</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>ツ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>cha</td><td style='text-align: center; word-wrap: break-word;'>chi</td><td style='text-align: center; word-wrap: break-word;'>chu</td><td style='text-align: center; word-wrap: break-word;'>cho</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>チャ</td><td style='text-align: center; word-wrap: break-word;'>チ</td><td style='text-align: center; word-wrap: break-word;'>チュ</td><td style='text-align: center; word-wrap: break-word;'>チョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>fu</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>フ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ja</td><td style='text-align: center; word-wrap: break-word;'>ji</td><td style='text-align: center; word-wrap: break-word;'>ju</td><td style='text-align: center; word-wrap: break-word;'>jo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ジャ</td><td style='text-align: center; word-wrap: break-word;'>ジ</td><td style='text-align: center; word-wrap: break-word;'>ジュ</td><td style='text-align: center; word-wrap: break-word;'>ジョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>di</td><td style='text-align: center; word-wrap: break-word;'>du</td><td style='text-align: center; word-wrap: break-word;'>dya</td><td style='text-align: center; word-wrap: break-word;'>dyo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ヂ</td><td style='text-align: center; word-wrap: break-word;'>ヅ</td><td style='text-align: center; word-wrap: break-word;'>ヂャ</td><td style='text-align: center; word-wrap: break-word;'>ヂョ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>kwa</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>クワ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>gwa</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>グワ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>wo</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>ヲ</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//d2228ff1-e5da-4955-aeb8-60bedb2ab8c7/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A33%3A11Z%2F-1%2F%2F72d4baa409fa8e5e5d7ba3df8ff7c7f77f58d6df183137db1b213e5711bbdec4"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//d2228ff1-e5da-4955-aeb8-60bedb2ab8c7/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A33%3A11Z%2F-1%2F%2F13d0735ec4b8d14251d42ed22a5b70ae20a9c3d57f3d5709bc6ea12ce8bf638e"
    }
  ],
  "dataInfo": {
    "width": 2523,
    "height": 3570,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//d2228ff1-e5da-4955-aeb8-60bedb2ab8c7/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A33%3A11Z%2F-1%2F%2Fec80976a0feb5cd0b98d0ee1dd07472c5c33f45569e33aa66fcb1185cb02a51b"
  ]
}